プチ・ホームページサービス

よくある質問

皆様からお寄せいただいたご質問とその回答です

推奨環境について教えてください。

プチをご利用になる際の推奨環境は以下になります。

【 OS 】
各OS提供元でサポート対応のありますバージョンをご利用ください。

・WindowsVista 以降
・Macintosh OSX 10.6.8 以上
 (バージョン10.6.8のsafariでは、一部機能がご利用いただけない場合がございます。
  最新バージョンのOSのご利用を推奨いたします。)

【 ブラウザ 】
上記OSで利用できる最新のバージョンをご利用ください。

・ Internet Explorer
  ・WindowsVista:バージョン8~9
  ・Windows7:バージョン8~
  ・Windows8:バージョン10~
・ Safari:バージョン5~
・ Firefox ※自動更新の設定を有効にしてご利用ください
・ Chrome ※設定により常に最新のバージョンが適用されます

上記の要件を満たさない環境の場合には動作の保証ができかねますので
何とぞご理解の程よろしくお願いいたします。

※この推奨ブラウザは、プチでお作りになったホームページの閲覧にも適用されます。
ただし、独自のカスタマイズをおこなった場合には、その内容に依存します。

※InternetExplorerをご利用の際は
互換表示設定を無効にしていただきますようお願いいたします。
よくある質問 – InternetExplorerをご利用の際にご注意いただく点について

————————————————————————-


ブラウザのアップデートについて

現行のブラウザにはメニュー内などにアップデートの項目が用意されておりますが
アップデートの項目が見つからない場合や他のブラウザをご利用の場合は
以下のウェブサイトから最新のバージョンをダウンロードしてご利用ください。

・ Internet Explorer ( Windows )
  http://windows.microsoft.com/ja-JP/internet-explorer/download-ie

・ Firefox ( Windows・Mac )
  http://www.mozilla.jp/firefox/

・ Chrome ( Windows・Mac )
  http://www.google.co.jp/intl/ja/chrome/browser/

・ Safari ( Mac )
  Safariにはダウンロードページの用意がありませんので、ソフトウェア・アップデートを実行するか
  以下のウェブサイトよりアップデートファイルを入手してください。

  Apple.com – サポート – ダウンロード
  http://support.apple.com/ja_JP/downloads/